Subject: Wanted: Compound rest for Southbend lathe

From: [email-masked] (Alan Frisbie)
Date: 15 Oct 94 21:02:22 PST

Wanted: Compound rest for a 10" Southbend lathe.
Desire "very good" or better condition.   Call or e-mail
with price and condition.

I don't actually have a Southbend lathe, so I cannot be
more specific about the type.    I want the compound for
use with the #S-4382 cross slide from Metal Lathe Accessories.
It expects a Southbend compound with a 1.375" post on the bottom.

An article on this cross slide also mentions the Southbend
9" and 10K lathes, so I am slightly confused about which
one(s) have the 1.375" post -- information would be greatly
appreciated.

--  Alan E. Frisbie               [email-masked]
--  Flying Disk Systems, Inc.
--  4759 Round Top Drive          (213) 256-2575 (voice)
--  Los Angeles, CA 90065         (213) 258-3585 (FAX)